{% extends noLayout == true ? viewbaseLayout : pagelayout %}

{% block content %}
    <div class="container">
        <div class="text-center mb-5">
            <h3>Assistance Ordisys</h3>
        </div>
        <div class="row justify-content-center">
            <div class="col-md-9">
                <div class="row">
                    <div class="col-md-4 offset-md-2">
                        <a class="card mb-4 text-danger" href="/incident/new">
                            <div class="card-body my-3 text-center">
                                <i class="fas fa-3x fa-chalkboard-teacher mb-2 "></i>
                                <h5 class="mb-0 font-weight-light">Déclarer un incident</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <a class="card mb-4 text-primary" href="/demande/new">
                            <div class="card-body my-3 text-center">
                                <i class="fas fa-3x fa-comment mb-2"></i>
                                <h5 class="mb-0 font-weight-light">Nouvelle demande</h5>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center mt-4">
            <div class="col-md-12 pt-1 mb-4 text-center">
                <h4>Télécharger notre outil d'assistance</h4>
            </div>
        </div>
        <div class="row justify-content-center text-center">
            <div class="col-2">
                <a href="https://www.teamviewer.com/en/download/windows/" target="_blank">
                    <img src="/build/images/monitor-windows.02217eab.png" alt="Télécharger TeamViewer pour Windows" title="Télécharger TeamViewer pour Windows" />
                </a>
            </div>
            <div class="col-2">
                <a href="https://www.teamviewer.com/en/download/mac-os/" target="_blank">
                    <img src="/build/images/monitor-mac.c16b35a9.png" alt="Télécharger TeamViewer pour Mac" title="Télécharger TeamViewer pour Mac"/>
                </a>
            </div>
            <div class="col-2">
                <a href="https://www.teamviewer.com/en/download/android/" target="_blank">
                    <img src="/build/images/device-android.d517a9e5.png" alt="Télécharger TeamViewer pour Android" title="Télécharger TeamViewer pour Android" />
                </a>
            </div>
            <div class="col-2">
                <a href="https://www.teamviewer.com/en/download/ios/" target="_blank">
                    <img src="/build/images/device-ios.b772a717.png" alt="Télécharger TeamViewer pour IOS" title="Télécharger TeamViewer pour IOS" />
                </a>
            </div>
        </div>
    </div>
{% endblock %}
